::-webkit-scrollbar {
	width: 5px;
}

::-webkit-scrollbar-track {
	box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
	border-radius: 1rem;
}

::-webkit-scrollbar-thumb {
	background: var(--primary-color);
	border-radius: 1rem;

	&:hover {
		filter: brightness(0.85);
	}
}
